<template>
  <div class="app-container">
    用料分析
  </div>

</template>

<script>

export default {
  name: 'MaterialAnalysis',
  data() {
    return { }
  },

  created() { },

  methods: { }
}
</script>
